<?xml version="1.0" encoding="GB2312"?>
<Root>
	<BaseConfig>
		<AppTitle Data="婘婖嬾姎妵媼婗黪鲘鲗鲏黪鲘鲗鲓"/>
		<DBType Value="Access"/>
		<DBConnect Value="夢嬾姎媻妽妶妷嬾鳂夨夣垏垰垏垑垐場鰴黪鲉夢妷嬾嬿妽嬿媹鲷夨妷婘媺嬾妽媹媿鲷垗姍妸姎鳂垔婖妵嬿妷鲉夢婖嬿嬿媼姎嬾妶鳂鰦鰦鲉墘嬿妷嬾鲷垗垐鳂嬿婖鲉垗姍妽媹妽婖妵鲷堶婖媹婖妵姎妺鳂堶墝増墜垐鲉垐婖媹婖鲷夨姎媺嬾婘妷鳂媼婗嬿妷嬾媻妷嬾鲉堳嬼嬼妵妽婘婖媹妽姎姍鲷垯婖姌妷鳂夨姌婖嬾媹夢妵婖媹妸姎嬾姌"/>
	</BaseConfig>
</Root>
